.hideForMobile,	#topNav {
	display: none;
}

html {
	font-size: 12px;
}
body {
	border-top-width: 5px;
}

.panel {
	margin: 30px 0;
	padding: 20px;
}


#mobileMenu {
	background: #FFF;
	box-shadow: 0 4px 10px -2px rgba(0,0,0,0.25);
}
#mobileMenu li.social {
	text-align: center;
	text-transform: uppercase;
}
#mobileMenu li.social a {
	display: inline-block;
}


#logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 55px;
	height: 45px;
	border: none;
}
#logo.bordered::after {
	content: none;
}
#logo a {
	top: -10px;
	left: 0;
	max-width: 355px;
}

#footer {
	text-align: center;
	padding-bottom: 20px;
	font-size: 0.9rem;
	line-height: 1.6;
}



/* ====================================== general ====================================== */

#container > h1,
#container > h2 { /* transparent bar */
	margin: 0 0 -30px;
	padding: 10px 20px;
}
#container > .headingStep + h1,
#container > .headingStep + h2 {
	padding-left: 85px;
}
#intro.centredContent {
	padding: 0;
}

hr {
	margin: 25px 0;
}



/* ====================================== odds + ends ====================================== */

.headingStep .pill {
	left: 20px;
}
#polaroids li {
	margin: 0 4% 6%;
}

.threeCol .mainCol:first-child + div img:only-child { /* hide side box on destination page */
	display: none;
}
#packagePics {
	text-align: center;
}
#packagePics li {
	display: inline-block;
	margin: 5px;
	padding: 0;
	width: 70px;
	font-size: 0;
}
#packagePics li::before {
	content: none;
}
#packagePics .img {
	margin-bottom: 0;
	padding: 0;
}


.rightCol .greenBox {
	display: none;
}
#floatingBar .greenBox h3 {
	margin: 0 0 6px;
}

.overlayContainer {
	margin: 30px auto;
	padding: 35px;
}
@media (max-width: 439px) {
.overlayContainer {
	margin: 30px 20px;
}
}

.g-recaptcha {
	margin-right: -30px;
	float: left;
}
.mobileBlock { /* set inline stuff to block for mobile */
	display: block;
	margin: 0.5rem;
}
